VkOffset3D Struct Reference

`#include <vulkan.h>`

## Data Fields

int32_t | x
int32_t | y
int32_t | z

## Detailed Description

Definition at line 1767 of file vulkan.h.

## Field Documentation

## x

int32_t VkOffset3D::x

Definition at line 1768 of file vulkan.h.

## y

int32_t VkOffset3D::y

Definition at line 1769 of file vulkan.h.

## z

int32_t VkOffset3D::z

Definition at line 1770 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h